## lxqt-notificationd 0.9.0+20150807

=== debian/changelog ===
lxqt-notificationd (0.9.0+20150807-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release. (Closes: #747602)
  * Imported Upstream version 0.8.0.
  * Min liblxqt-qt5-0-dev version 0.8.0.
  * Min Qt version 5.3.2.
  * bump standards to 3.9.6.
  * desktop-file fix OnylShowIn=LXQt;.
  * add lintian-overrides for missed manpages and invalid category.
  * new release 0.9.0 drop patches add source/options fix debian $foo.
  * Some cleanup in debian $foo.
  * some changes in debian $foo.
  * drop transitional packages.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150807.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Corrected Homepage url.
  * Correct Vcs tags.
  * Added fullstop in descriptions.
  * Drop GPL-2+ license from copyright as it hasn't been mentioned
    anywhere in headers.
  * Warpped lines.
  * Removing whitespaces at EOL and EOF.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 16 Aug 2015 17:21:16 +0800
