=== debian/control ===
Source: lxqt-notificationd
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libkf5windowsystem-dev (>= 5.9.0),
 liblxqt0-dev (>= 0.9),
 libqt5x11extras5-dev (>= 5.3),
 libqt5xdg-dev (>= 1.2.0),
 libx11-dev,
 pkg-config,
 qtbase5-private-dev (>= 5.3),
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/lxqt-notificationd
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-notificationd.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-notificationd.git

Package: lxqt-notificationd
Architecture: any
Breaks: lxqt-notificationd-qt5 (<< 0.9.0)
Replaces: lxqt-notificationd-qt5 (<< 0.9.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 notification-daemon,
Description: LXQt notification daemon
 The LXQt notification daemon.
 .
 This package contain the LXQt notification daemon.

Package: lxqt-notificationd-dbg
Architecture: any
Section: debug
Priority: extra
Breaks: lxqt-notificationd-qt5-dbg (<< 0.9.0)
Replaces: lxqt-notificationd-qt5-dbg (<< 0.9.0)
Depends:
 ${misc:Depends},
 lxqt-notificationd (= ${binary:Version}),
Description: LXQt notification daemon (debug symbols)
 The LXQt notification daemon.
 .
 This package contain the debugging symbols.
