=== debian/watch ===
version=3
https://github.com/lxde/lxqt-notificationd/releases .*/([\d\.]+).tar.gz
