## lxqt-notificationd 0.10.0

=== debian/changelog ===
lxqt-notificationd (0.10.0-2) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 19:09:09 +0100

lxqt-notificationd (0.10.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.10.0. 
  * Set minimum versions for libqtxdg and liblxqt

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Nov 2015 01:57:30 +0100

lxqt-notificationd (0.9.0+20151028-2) experimental; urgency=medium

  * set minimum versions for libqtxdg and liblxqt

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Oct 2015 18:15:33 +0100

lxqt-notificationd (0.9.0+20151028-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151028. 

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Oct 2015 01:42:07 +0100

lxqt-notificationd (0.9.0+20150903-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20150903.
  * Cleaned up .gitignore
  * Switched to experimental because of LXQt namespace change
  * Added minimum version for liblxqt0-dev (>= 0.9.0+20150911)
  * Removed breaks/replaces
  * Beautifyed control
  * Added upstream signing key and use it in watch file
  * Added linker flags -Wl,--as-needed

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 Sep 2015 23:45:25 +0200
