=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-notificationd/releases .*/([\d\.]+).tar.gz
