=== debian/changelog ===
lxqt-notificationd (0.11.1-2build1) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:18:19 -0500

lxqt-notificationd (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Fixed typo in changelog
  * Added Recommends: lxqt-qtplugin (Closes: #866253)

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Jun 2017 20:58:35 +0200

lxqt-notificationd (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 14:01:39 +0100
