=== debian/changelog ===
lxqt-notificationd (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 20:59:59 +0100

lxqt-notificationd (0.12.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 22:41:19 +0100

lxqt-notificationd (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt dependency to >= 0.12.0
  * Added Breaks/Replaces for lxqt-common << 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 18:24:23 +0200
