=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.1),
+               liblxqt0-dev (>= 0.12.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-notificationd.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-notificationd.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-notificationd.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-notificationd.git
 Homepage: https://github.com/lxde/lxqt-notificationd
 
 Package: lxqt-notificationd
@@ -23,6 +23,8 @@
          ${shlibs:Depends}
 Recommends: lxqt-notificationd-l10n,
             lxqt-qtplugin
+Breaks: lxqt-common (<< 0.12.0)
+Replaces: lxqt-common (<< 0.12.0)
 Provides: notification-daemon
 Description: LXQt notification daemon
  The LXQt notification daemon.
