=== debian/changelog ===
lxqt-notificationd (0.14.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:39 +0100

lxqt-notificationd (0.14.1-1ubuntu1) focal; urgency=medium

  * Update build depends according to merge from debian.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 30 Jan 2020 02:45:02 +0530

lxqt-notificationd (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:08:37 -0600

lxqt-notificationd (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-notificationd-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:22:05 -0600

lxqt-notificationd (0.13.0-0ubuntu2) cosmic; urgency=medium

  * Bump Standards-version to 4.1.5, no changes needed.
  * Keep notification height when others are added and/or removed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Jul 2018 01:45:12 -0500

lxqt-notificationd (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:38:43 -0500
