=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-notificationd/releases .*/lxqt-notificationd-([\d\.]+).tar.xz
