=== debian/changelog ===
lxqt-notificationd (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build depends.
  * Update Standards-version to 4.5.0, no changes needed.
  * Migrate to using debhelper-compat.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:03:55 -0500
