=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.0~),
+               liblxqt0-dev (>= 0.15.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-notificationd/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-notificationd.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
