=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-notificationd/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-notificationd.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
@@ -40,4 +40,6 @@
 Breaks: lxqt-notificationd (<< 0.11.0)
 Replaces: lxqt-notificationd (<< 0.11.0)
 Description: Language package for lxqt-notificationd
+ The l10n files for lxqt-notificationd.
+ .
  This package contains the l10n files needed by lxqt-notificationd.
