=== debian/changelog ===
lxqt-notificationd (1.1.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Nov 2022 01:19:33 +0800

lxqt-notificationd (1.1.0-1) experimental; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream release.

  [ Simon Quigley ]
  * New upstream release.
  * Bump debhelper compat to 13, no changes needed.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Bump build dependencies.
  * Add my name to Uploaders.
  * Run wrap-and-sort.
  * Drop some old Breaks/Replaces.
  * Grab some useful changes from Ubuntu so we can sync the package.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 13 Jul 2022 19:08:18 -0500
