=== debian/changelog ===
lxqt-notificationd (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Remove unnecessary -Wl,--as-needed in d/rules.
  * Remove unnecessary --fail-missing in d/rules.
  * Fix d/lintian-overrides.
  * Update d/watch for GitHub.
  * Add Repository-Browse.
  * Use LF in d/upstream/signing-key.asc.
  * Adjust format of d/control.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 16 Dec 2022 00:16:16 +0800
