=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0),
+               liblxqt1-dev (>= 1.2.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
@@ -17,11 +17,14 @@
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-notificationd.git
 Homepage: https://github.com/lxqt/lxqt-notificationd
+Rules-Requires-Root: no
 
 Package: lxqt-notificationd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: lxqt-notificationd-l10n, lxqt-qtplugin
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: lxqt-notificationd-l10n,
+            lxqt-qtplugin
 Provides: notification-daemon
 Description: LXQt notification daemon
  The LXQt notification daemon.
@@ -32,7 +35,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: ${misc:Depends},
+         qttranslations5-l10n
 Description: Language package for lxqt-notificationd
  The l10n files for lxqt-notificationd.
  .
