=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-notificationd
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -8,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.2.0~),
+               liblxqt1-dev (>= 1.3.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
@@ -21,10 +22,8 @@
 
 Package: lxqt-notificationd
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: lxqt-notificationd-l10n,
-            lxqt-qtplugin
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: lxqt-notificationd-l10n, lxqt-qtplugin
 Provides: notification-daemon
 Description: LXQt notification daemon
  The LXQt notification daemon.
@@ -35,8 +34,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Description: Language package for lxqt-notificationd
  The l10n files for lxqt-notificationd.
  .
